Shoul I use 2.4?

SamBC sambc at nights.force9.co.uk
Fri Jan 26 20:08:55 PST 2001


----- Original Message -----
From: "Jeffrey B. Ferland" <autocracy at linuxfreemail.com>
> > >
> > > I'm just about to start building my LFS (I've downloaded the
sources
> > > and set up my empty partition).  is it worth the effort to go to
> > > kernel 2.4, or should I stay with 2.1.18 as recommended?
> >

2.1.18 is reccomended?????????????? Surely a 2.2.xx is reccomended, as
2.1.xx is an old development series...


SamBC


-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list